## trophy 1.0.6

=== trophy/Makefile ===
# Generated automatically from Makefile.in by configure.

prefix =	/usr/local
exec_prefix =	${prefix}
datadir =	${prefix}/share
bindir =	${exec_prefix}/bin

OBJF =		cacredits.o \
		cadialog.o \
		cagoody.o \
		caimageview.o \
		caimageselector.o \
		caimagehueselector.o \
		caimagemanipulation.o \
		cainfodialog.o \
		calabel.o \
		calineedit.o \
		caloadingscreen.o \
		camath.o \
		camenu.o \
		camenuinput.o \
		camenuitem.o \
		camenulabel.o \
		camenuselect.o \
		canetclient.o \
		canetserver.o \
		capanel.o \
		caplayer.o \
		caplayersettingsdialog.o \
		caplayerview.o \
		capositiontable.o \
		capositiontableview.o \
		caresources.o \
		cascreen.o \
		casignupscreen.o \
		caslotselectiondialog.o \
		casoundeffect.o \
		castringlist.o \
		catrophy.o \
		cawidget.o
#DATAFILES =     resources.dat
EXTERN_LIBS =   -lclanCore -lclanSound -lclanNetwork -lclanDisplay -lclanApp -lHermes

all: trophy $(DATAFILES)

clean:
	@echo "Cleaning project..."
	@find . -name '*.o' -exec rm "{}" \;
	@if [ -f race ]; then rm -f race; fi

distclean: clean
	rm -f config.log config.cache Makefile config.status

trophy: $(OBJF)
	@echo "Building executable..."
	@g++ $(EXTERN_LIBS) -o trophy $(OBJF)

%.o : %.cpp
	$(CXX) -c $(CPPFLAGS) $(CXXFLAGS) -O3 -Wall -DPKGDATADIR=\"$(datadir)/trophy/\" $< -o $@

%.dat : %.scr
	./trophy -datafile $< $@

doc :
	@echo "Building documentation"
	@doxygen doxy.cfg
