## trophy 1.1.3

=== trophy/Makefile ===
--- 
+++ 
@@ -22,8 +22,6 @@
 		camenuitem.o \
 		camenulabel.o \
 		camenuselect.o \
-		canetclient.o \
-		canetserver.o \
 		capanel.o \
 		caplayer.o \
 		caplayersettingsdialog.o \
@@ -39,28 +37,28 @@
 		catrophy.o \
 		cawidget.o
 #DATAFILES =     resources.dat
-EXTERN_LIBS =   -lclanCore -lclanSound -lclanNetwork -lclanDisplay -lclanApp -lHermes
+EXTERN_LIBS =   -lclanCore -lclanSound -lclanDisplay -lclanApp -lHermes
 
 all: trophy $(DATAFILES)
 
 clean:
 	@echo "Cleaning project..."
-	@find . -name '*.o' -exec rm "{}" \;
-	@if [ -f race ]; then rm -f race; fi
+	find . -name '*.o' -exec rm "{}" \;
+	if [ -f race ]; then rm -f race; fi
 
 distclean: clean
-	rm -f config.log config.cache Makefile config.status
+	rm -Rf config.log config.cache Makefile config.status trophy resources.dat doc
 
 trophy: $(OBJF)
 	@echo "Building executable..."
-	@g++ $(EXTERN_LIBS) -o trophy $(OBJF)
+	$(CXX) $(EXTERN_LIBS) -o trophy $(OBJF)
 
 %.o : %.cpp
-	$(CXX) -c $(CPPFLAGS) $(CXXFLAGS) -O3 -Wall -DPKGDATADIR=\"$(datadir)/trophy/\" $< -o $@
+	$(CXX) -c $(CPPFLAGS) $(CXXFLAGS) -O3 -Wall -DPKGDATADIR=\"$(datadir)/trophy\" $< -o $@
 
-%.dat : %.scr
+%.dat : %.scr trophy
 	./trophy -datafile $< $@
 
 doc :
 	@echo "Building documentation"
-	@doxygen doxy.cfg
+	doxygen doxy.cfg
