## trophy 1.1.6

=== debian/changelog ===
trophy (1.1.6-3ubuntu1) oneiric; urgency=low

  * 02-as-needed.diff: fix FTBFS with --as-needed linker option (LP: #803207).

 -- Ilya Barygin <barygin@gmail.com>  Sun, 03 Jul 2011 18:45:14 +0400

trophy (1.1.6-3) unstable; urgency=low

  * Bump Standards-Version to 3.9.2 (no changes needed).
  * Set maintainer to the Debian QA Group.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 10 Apr 2011 18:33:29 +0200

trophy (1.1.6-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.1 (no changes needed).
  * Fix spelling error in debian/copyright.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 06 Feb 2011 20:03:55 +0100

trophy (1.1.6-1) unstable; urgency=low

  * New upstream release.
    - Refresh patch 01-build_against_clanlib_1.0.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 16 Feb 2010 14:29:24 +0100

trophy (1.1.5-6) unstable; urgency=low

  * Build depend on the new libjpeg8-dev.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 14 Feb 2010 13:00:54 +0100

trophy (1.1.5-5) unstable; urgency=low

  * Add misc:Depends, thanks lintian.
  * Bump Standards-Version to 3.8.4 (no changes needed).
  * Convert package to the 3.0 (quilt) format.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 06 Feb 2010 14:14:40 +0100

trophy (1.1.5-4) unstable; urgency=low

  * Bump Standards-Version to 3.8.3 (no changes needed).
    - Add debian/README.source.
  * Add 01-build_against_clanlib_1.0 patch, which lets us build trophy against
    clanlib 1.0. Also bump the build dependency for it.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 30 Sep 2009 17:30:28 +0200

trophy (1.1.5-3) unstable; urgency=low

  * Fix typo in get-orig-source target.
  * Add my own copyright for the Debian packaging.
  * Bump Standards-Version to 3.8.2 (no changes needed).

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 18 Jun 2009 08:57:59 +0200

trophy (1.1.5-2) unstable; urgency=low

  * Bump Standards-Version to 3.8.1 (no changes needed).
  * Add missing ${misc:Depends}. Thanks lintian.
  * Add get-orig-source target.
  * Change section of trophy-dbg to debug.
  * Change my email address.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 15 Mar 2009 23:26:55 +0200

trophy (1.1.5-1) unstable; urgency=low

  * New upstream release.
    Closes: #453418
  * Set myself as the new maintainer.
  * Reworked the whole package.
  * Added trophy-dbg package.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Mon, 24 Mar 2008 12:42:00 +0100

trophy (1.1.3-2) unstable; urgency=low

  * sqrt() is not in std namespace. Closes: #266238
  * Let trophy-data depend on trophy. Closes: #215186
  * Install pixmaps in /usr/share/pixmaps/.
  * Bump standards version.

 -- Guus Sliepen <guus@debian.org>  Thu, 19 Aug 2004 15:36:14 +0000

trophy (1.1.3-1) unstable; urgency=low

  * New upstream release.

 -- Guus Sliepen <guus@debian.org>  Wed, 21 May 2003 16:55:29 +0200

trophy (1.1.1-1) unstable; urgency=low

  * New upstream release.
  * Compile against libclanlib. Closes: #176608

 -- Guus Sliepen <guus@debian.org>  Thu, 23 Jan 2003 15:46:40 +0100

trophy (1.1.0-3) unstable; urgency=low

  * Delete configure before running autoconf. Closes: #173410

 -- Guus Sliepen <guus@debian.org>  Sat,  4 Jan 2003 18:23:05 +0100

trophy (1.1.0-2) unstable; urgency=low

  * Add missing build dependency on autoconf. Closes: #172804
  * Show correct version.

 -- Guus Sliepen <guus@debian.org>  Tue, 17 Dec 2002 00:00:52 +0100

trophy (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Guus Sliepen <guus@debian.org>  Mon,  9 Dec 2002 11:55:21 +0100

trophy (1.0.7-2) unstable; urgency=low

  * Don't #include <stl.h>. Closes: #147481

 -- Guus Sliepen <guus@sliepen.warande.net>  Mon, 20 May 2002 10:03:47 +0200

trophy (1.0.7-1) unstable; urgency=low

  * New upstream release.

 -- Guus Sliepen <guus@sliepen.warande.net>  Sun, 19 May 2002 11:19:09 +0200

trophy (1.0.6-7) unstable; urgency=low

  * Fix build dependencies. Closes: #141985
  * Compile using latest clanlib-dev.

 -- Guus Sliepen <guus@sliepen.warande.net>  Tue,  9 Apr 2002 18:18:36 +0200

trophy (1.0.6-6) unstable; urgency=low

  * Compensate for clanlib package fuckup. Closes: #141364

 -- Guus Sliepen <guus@sliepen.warande.net>  Sun,  7 Apr 2002 14:30:22 +0200

trophy (1.0.6-5) unstable; urgency=low

  * Make fullscreen option in menu work. Closes: #136441

 -- Guus Sliepen <guus@sliepen.warande.net>  Sat,  2 Mar 2002 19:04:06 +0100

trophy (1.0.6-4) unstable; urgency=low

  * Build against ClanLib 0.5.4.

 -- Guus Sliepen <guus@sliepen.warande.net>  Sun,  3 Feb 2002 11:46:44 +0100

trophy (1.0.6-3) unstable; urgency=low

  * Split into architecture dependent and independent packages.

 -- Guus Sliepen <guus@sliepen.warande.net>  Tue, 22 Jan 2002 21:02:11 +0100

trophy (1.0.6-2) unstable; urgency=low

  * Minor changes to allow linking with new clanlib libraries.
  * Merged parts of Andreas Tille's trophy package:
    - Added menu entry
    - Added pixmaps
  * Don't build networking code.
  * Don't #include <stl.h>, GCC 3.0 complains about it.

 -- Guus Sliepen <guus@sliepen.warande.net>  Mon, 14 Jan 2002 13:20:34 +0100

trophy (1.0.6-1) unstable; urgency=low

  * Initial Release.
  * Added manpage.

 -- Guus Sliepen <guus@sliepen.warande.net>  Sun,  9 Dec 2001 15:02:26 +0100
