=== debian/control ===
Source: trophy
Section: games
Priority: optional
Homepage: http://trophy.sourceforge.net/
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 5), libclanlib-dev (>= 1.0~svn3827), libgl1-mesa-dev,
 libglu1-mesa-dev, libpng12-dev, libjpeg8-dev, pkg-config, zlib1g-dev
Standards-Version: 3.9.2

Package: trophy
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, trophy-data (= ${source:Version})
Description: A 2D car racing action game
 Trophy is a single-player racing game for Linux. Even though the goal is
 basically to finish the laps as the first, Trophy is an action game which
 offers much more than just a race. Lots of extras enable "unusual" features
 for races such as shooting, putting mines and many others.
 .
 This package contains the executable.

Package: trophy-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${misc:Depends}, trophy (= ${binary:Version})
Description: A 2D car racing action game (debugging symbols)
 Trophy is a single-player racing game for Linux. Even though the goal is
 basically to finish the laps as the first, Trophy is an action game which
 offers much more than just a race. Lots of extras enable "unusual" features
 for races such as shooting, putting mines and many others.
 .
 This package contains the debugging symbols for trophy.

Package: trophy-data
Architecture: all
Depends: ${misc:Depends}
Recommends: trophy
Description: A 2D car racing action game (data files)
 Trophy is a single-player racing game for Linux. Even though the goal is
 basically to finish the laps as the first, Trophy is an action game which
 offers much more than just a race. Lots of extras enable "unusual" features
 for races such as shooting, putting mines and many others.
 .
 This package contains the maps, graphics and sounds.
