## trophy 1.1.7

=== debian/changelog ===
trophy (1.1.7-1) unstable; urgency=low

  * New Maintainer (Closes: #622168)
  * New Upstream Release
  * Drop 01-build_against_clanlib_1.0.patch, included upstream
  * Add d/p/use-pkgconfig and build with dh-autoreconf to fix issues
    with ld --as-needed (Closes: #632562)
  * Switch debian/copyright to use DEP5 format
 
 -- Andreas Moog <amoog@ubuntu.com>  Sun, 03 Jul 2011 18:28:57 +0200
