=== debian/control ===
Source: trophy
Section: games
Priority: optional
Homepage: http://trophy.sourceforge.net/
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Andreas Moog <amoog@ubuntu.com>
Build-Depends: debhelper (>= 8),
               dh-autoreconf,
               libclanlib-dev (>= 1.0~svn3827),
               libgl1-mesa-dev,
               libglu1-mesa-dev,
               libjpeg8-dev,
               libpng12-dev,
               pkg-config,
               zlib1g-dev
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-games/trophy.git
Vcs-Browser: http://git.debian.org/?p=pkg-games/trophy.git;a=summary

Package: trophy
Architecture: any
Depends: trophy-data (= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: 2D car racing action game
 Trophy is a single-player racing game for Linux. Even though the goal is
 basically to finish the laps as the first, Trophy is an action game which
 offers much more than just a race. Lots of extras enable "unusual" features
 for races such as shooting, putting mines and many others.
 .
 This package contains the executable.

Package: trophy-dbg
Section: debug
Architecture: any
Priority: extra
Depends: trophy (= ${binary:Version}), ${misc:Depends}
Description: 2D car racing action game (debugging symbols)
 Trophy is a single-player racing game for Linux. Even though the goal is
 basically to finish the laps as the first, Trophy is an action game which
 offers much more than just a race. Lots of extras enable "unusual" features
 for races such as shooting, putting mines and many others.
 .
 This package contains the debugging symbols for trophy.

Package: trophy-data
Architecture: all
Depends: ${misc:Depends}
Recommends: trophy
Description: 2D car racing action game (data files)
 Trophy is a single-player racing game for Linux. Even though the goal is
 basically to finish the laps as the first, Trophy is an action game which
 offers much more than just a race. Lots of extras enable "unusual" features
 for races such as shooting, putting mines and many others.
 .
 This package contains the maps, graphics and sounds.
