=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --datadir=/usr/share/games --bindir=/usr/games

override_dh_strip:
	dh_strip --dbg-package=trophy-dbg
