## trophy 2.0.0

=== debian/changelog ===
trophy (2.0.0-1) unstable; urgency=low

  * New Upstream Release
  * debian/patches/use-pkgconfig: drop, included upstream
  * debian/control,debian/rules: dont' build with dh-autoreconf, not needed
    anymore.
  * debian/control,debian/compat: Use debhelper compat level 9
  * debian/rules: support parallel building
  * debian/control: Improve description
  * debian/control,rules,trophy.install: Regenerate xpm icon during package
    build, remove pre-generated trophy.xpm
  * debian/trophy.menu: Add longtitle field
  * debian/copyright: Clarify copyright of the racetracks

 -- Andreas Moog <amoog@ubuntu.com>  Wed, 08 Feb 2012 21:00:10 +0100
