=== debian/control ===
Source: trophy
Section: games
Priority: optional
Homepage: http://trophy.sourceforge.net/
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Andreas Moog <amoog@ubuntu.com>
Build-Depends:
 debhelper (>= 9),
 imagemagick,
 libclanlib-dev (>= 1.0~svn3827),
 libgl1-mesa-dev,
 libglu1-mesa-dev,
 libjpeg8-dev,
 libpng12-dev,
 pkg-config,
 zlib1g-dev
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-games/trophy.git
Vcs-Browser: http://git.debian.org/?p=pkg-games/trophy.git;a=summary

Package: trophy
Architecture: any
Depends: trophy-data (= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: 2D car racing action game
 Trophy is a single-player racing game which combines elements from 
 traditional race and action games. Lots of available extras enable
 features such as shooting, mines, barrels and many others.
 .
 This package contains the executable.

Package: trophy-dbg
Section: debug
Architecture: any
Priority: extra
Depends: trophy (= ${binary:Version}), ${misc:Depends}
Description: debug files for trophy
 This package contains the debugging symbols for the game trophy.
 .
 It can be used to debug trophy using GDB if the game crashes
 due to programming errors.

Package: trophy-data
Architecture: all
Depends: ${misc:Depends}
Recommends: trophy
Description: data files for trophy
 This package contains the maps, graphics and sounds for the game trophy.
 It includes the racetracks Downtown, Industrial, Loops, Moon, Rally, Snake,
 Zigzag and Zurich.
