## trophy 2.0.2

=== debian/changelog ===
trophy (2.0.2-2) unstable; urgency=low

  * debian/control: Remove unnecessary Build-Depends on libjpeg8-dev and
    libpng12-dev (Closes: #662524)

 -- Andreas Moog <amoog@ubuntu.com>  Mon, 05 Mar 2012 17:49:24 +0100

trophy (2.0.2-1) unstable; urgency=low

  * New Upstream Release
  * Remove debian supplied manpage, included upstream
    - install upstream manpage
    - add d/p/0001-Double-newline-at-end-of-manpage.patch to fix
      warning from man
  * debian/copyright: adjust format URL
  * Update standards version to 3.9.3, no further changes needed

 -- Andreas Moog <amoog@ubuntu.com>  Sat, 03 Mar 2012 18:23:36 +0100
