=== debian/control ===
--- 
+++ 
@@ -10,11 +10,9 @@
  libclanlib-dev (>= 1.0~svn3827),
  libgl1-mesa-dev,
  libglu1-mesa-dev,
- libjpeg8-dev,
- libpng12-dev,
  pkg-config,
  zlib1g-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-games/trophy.git
 Vcs-Browser: http://git.debian.org/?p=pkg-games/trophy.git;a=summary
