## trophy 2.0.3

=== debian/changelog ===
trophy (2.0.3-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 17:01:21 +0100

trophy (2.0.3-2) unstable; urgency=medium

  * Team upload.
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.1.4.
  * Replace -dbg package with the automatic -dbgsym package.
  * Git repository moved to salsa.debian.org.
  * Use https for Format field.
  * wrap-and-sort -sa.
  * Drop deprecated menu file and xpm icon.
  * trophy-data: Change Recommends: trophy to Suggests: trophy.

 -- Markus Koschany <apo@debian.org>  Sat, 16 Jun 2018 00:12:57 +0200

trophy (2.0.3-1) unstable; urgency=low

  * New Upstream Release
  * Specify absolute path in menu file to display icon (Closes: #726893)
  * debian/control:
    - Update standards version to 3.9.5, no further changes needed
    - Update my email address in Uploaders field
    - Fix vcs-field-not-canonical lintian warning
  * debian/patches:
    - Remove all previous patches, they are included upstream
    - Add new patch desktop-file-keywords.patch:
      - Add a Keywords entry to the Desktop file to make the game easier
        to be found.

 -- Andreas Moog <andreas.moog@warperbbs.de>  Fri, 24 Jan 2014 20:33:51 +0100
