=== debian/control ===
Source: trophy
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Andreas Moog <andreas.moog@warperbbs.de>
Build-Depends:
 debhelper (>= 11),
 libclanlib-dev (>= 1.0~svn3827),
 libgl1-mesa-dev,
 libglu1-mesa-dev,
 pkg-config,
 zlib1g-dev
Standards-Version: 4.1.4
Homepage: http://trophy.sourceforge.net/
Vcs-Git: https://salsa.debian.org/games-team/trophy.git
Vcs-Browser: https://salsa.debian.org/games-team/trophy

Package: trophy
Architecture: any
Depends:
 trophy-data (= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Description: 2D car racing action game
 Trophy is a single-player racing game which combines elements from
 traditional race and action games. Lots of available extras enable
 features such as shooting, mines, barrels and many others.
 .
 This package contains the executable.

Package: trophy-data
Architecture: all
Depends:
 ${misc:Depends}
Suggests:
 trophy
Description: data files for trophy
 This package contains the maps, graphics and sounds for the game trophy.
 It includes the racetracks Downtown, Industrial, Loops, Moon, Rally, Snake,
 Zigzag and Zurich.
