## trophy 2.0.4

=== debian/changelog ===
trophy (2.0.4-1build1) noble; urgency=medium

  * No-change rebuild against libclanapp-1.0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 13 Apr 2024 19:41:07 +0000

trophy (2.0.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.0.4
  * Declare compliance with Debian Policy 4.6.2.
  * d/control: Update homepage field and use https.
  * Switch to debhelper-compat = 13.
  * Tighten build-dependency on libclanlib-dev because older versions cause a
    FTBS now (see #1042140 for reference).
  * Mark tropy-data Multi-Arch: foreign.

 -- Markus Koschany <apo@debian.org>  Sat, 16 Sep 2023 14:50:42 +0200
