=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: trophy
 Section: games
 Priority: optional
-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders:
  Andreas Moog <andreas.moog@warperbbs.de>
 Build-Depends:
- debhelper (>= 11),
- libclanlib-dev (>= 1.0~svn3827),
+ debhelper-compat (= 13),
+ libclanlib-dev (>= 1.0~svn3827-11~),
  libgl1-mesa-dev,
  libglu1-mesa-dev,
  pkg-config,
  zlib1g-dev
-Standards-Version: 4.1.4
-Homepage: http://trophy.sourceforge.net/
+Standards-Version: 4.6.2
+Homepage: https://trophy.sourceforge.io/
 Vcs-Git: https://salsa.debian.org/games-team/trophy.git
 Vcs-Browser: https://salsa.debian.org/games-team/trophy
 
@@ -30,6 +31,7 @@
  This package contains the executable.
 
 Package: trophy-data
+Multi-Arch: foreign
 Architecture: all
 Depends:
  ${misc:Depends}
